cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Carsten Ziegeler" <cziege...@s-und-n.de>
Subject RE: JNDI Dependency? (was Re: Looking for help in the upcomming release)
Date Mon, 15 Jul 2002 07:51:19 GMT

Vadim Gritsenko wrote:
>
> > From: Ryan Hoegg [mailto:rhoegg@isisnetworks.net]
> >
> > You know, something else that bugs me is this error message:
> >
> > op-warning:
> > **********************************************
> > *
> > *  Classes of the optional package JNDI are not
> > *  available. Apache Cocoon builds without them.
> > *
> > *  JNDI is required for the ldap generator and the parentcm generator.
> > *
> > *  Recovery:
> > *  Get the jndi.jar from Sun and place the jar in the lib/optional dir
> > *
> > ***********************************************
> >
> > JNDI is integrated into the JDK 1.4; it's no longer available as a
> > separate package.  Shouldn't the build recognize that?
>
> Carsten,
>
> Should <path id="classpath"> have reference to the rt.jar? Are there any
> issues with that?
>
Hmmm, as our build system already distinguished between 1.2/1.3 and 1.4 this
should work, I think.

Carsten


---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message